<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	.chip{
			background:powderblue;
			color:white;
			padding:5px 10px;
			border-radius: 50px;
		}
</style>
<body>
	<input type="text" id="word" placeholder="Type a Word">
	<button onclick="show()">Display</button>
	<div id="display"></div>
</body>
<script type="text/javascript">
	var words=[];
	function show(){
		var word = document.getElementById("word").value;
		words.push(word);
		console.log(words);
		document.getElementById('display').innerHTML= '';
			for(let word of words){
				document.getElementById('display').innerHTML+= "<span class='chip'>"+ word+"</span>";
						}
	}

</script>
</html>